overclockzonefanpage  overclockzoneth  TV  
Results 1 to 3 of 3

Thread: รบกวนหน่อยครับ

  1. #1
    OverclockZone Member
    Join Date
    8 Mar 2009

    Default รบกวนหน่อยครับ

    คือว่า ผมใช้ Geforce 9800 GTX ของ กาเเลคซี่อยู่อะครับ เเละผมก็ใช้ leo 10.5.6 มันมี driver นะของ การ์ด ตัวนี้นะครับเเต่พอลงเเล้วทุกอย่างใช้ได้หมด ยกเว้น card อะครับ มันบอก QE/CI not support อะครับรบกวนช่วยผมด้วยว่าจะทำไงดีอะครับ ขอบคุณล่วงหน้านะครับ

    cpu q6600
    m/b Gigabyte p31-ds31
    Display Geforce 9800 GTX 512
    Ram 4 GB
    HDD 250 Seagate

  2. #2

    Default

    เคยเจอปัญหานี้ผมลงตัวนี้ตามแล้วหายครับ NVinstaller v.52.pkg

    ถ้ายังลองตัวนี้ครับ NVdarwin Installer 1.2.5.mpkg

  3. #3
    OverclockZone Member
    Join Date
    8 Mar 2009

    Default ขอบคุณครับ

    ครับ ผมขอโทษทีที่เข้ามาช้ายังไงผมจะลองดูครับ


Bookmarks

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •